<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>FMX Host</title>
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate"> <!-- Prevents caching -->
    <meta http-equiv="Pragma" content="no-cache"> <!-- Legacy HTTP 1.0 backward compatibility -->
    <meta http-equiv="Expires" content="0"> <!-- Proxies -->
    <link href="bulma.min.css" rel="stylesheet">
    <script src="hostconfig.js"></script>
    <script src="httphost.js"></script>
    <style>
      #pasjsconsole {
        border-style: solid;
        border-width: 1px;
        margin-left: 64px;
        margin-right: 64px;
      }
    </style>
  </head>
<body>
  <div class="container">
  <h3 class="title is-3">Webassembly program output</h3>
  <hr>
  <div class="box">
    <div id="pasjsconsole" >
    </div>
  </div>  
  <script>
    rtl.showUncaughtExceptions=true;
    rtl.run();
  </script>
</body>
</html>
